Imagick::setImageClipMask
Imagick::setImageColorspace
Imagick
PHP Manual

# Imagick::setImageColormapColor

Sets the color of the specified colormap index

### Description

bool Imagick::setImageColormapColor ( int `$index` , ImagickPixel `$color` )

Sets the color of the specified colormap index.

### Parameters

`index`

`color`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.